## ftl events-0.1.2

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = python -msphinx
SPHINXPROJ    = ftl_events
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## ftl 0.9.14

=== debian/changelog ===
ftl (0.9.14-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Dec 2023 12:49:23 -0800

ftl-dmo (1:0.9.14-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 10:46:10 +0200

=== debian/control ===
Source: ftl
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/mixer/ftl-sdk
Standards-Version: 4.6.0
Build-Depends: cmake,
               debhelper-compat (= 13),
               libcurl4-gnutls-dev,
               libjansson-dev,
               ninja-build,
               pkg-config

Package: libftl0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Faster Than Light protocol - runtime libraries
 A real-time streaming protocol, which means it supports sub-second
 latency.This allows you to engage and communicate with your viewers in real
 time with virtually no delay.

Package: libftl-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libftl0 (= ${binary:Version}), ${misc:Depends}
Description: Faster Than Light protocol - development files
 A real-time streaming protocol, which means it supports sub-second
 latency.This allows you to engage and communicate with your viewers in real
 time with virtually no delay.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Bbuild -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-Wno-dev

override_dh_auto_test:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym

=== debian/watch ===
version=4

https://github.com/mixer/ftl-sdk/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
